
#stacks_in_1 {
	padding:  20px;
}
.stacks_in_460{display:none}  

#stacks_in_1533 {
	font-size: 130%;
	font-weight: bold;
}
#stacks_in_1548>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1548>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1548>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1548>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1548>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1548>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1548 {
	padding:  10px;
}
#stacks_in_1552_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1552 a:link, #stacks_in_1552 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1552 a:hover, #stacks_in_1552 a:active {
	color:#FFFFFF;
}







#stacks_in_1552 a:link, #stacks_in_1552 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1552 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1552 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1555>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1555>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1555>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1555>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1555>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1555>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1555 {
	padding:  10px;
}
#stacks_in_1559_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1559 a:link, #stacks_in_1559 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1559 a:hover, #stacks_in_1559 a:active {
	color:#FFFFFF;
}







#stacks_in_1559 a:link, #stacks_in_1559 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1559 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1559 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1562>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1562>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1562>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1562>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1562>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1562>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1562 {
	padding:  10px;
}
#stacks_in_1566_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1566 a:link, #stacks_in_1566 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1566 a:hover, #stacks_in_1566 a:active {
	color:#FFFFFF;
}







#stacks_in_1566 a:link, #stacks_in_1566 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1566 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1566 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1618>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1618>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1618>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1618>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1618>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1618>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1618 {
	padding:  10px;
}
#stacks_in_1622_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1622 a:link, #stacks_in_1622 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1622 a:hover, #stacks_in_1622 a:active {
	color:#FFFFFF;
}







#stacks_in_1622 a:link, #stacks_in_1622 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1622 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1622 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1626 {
	font-size: 130%;
	font-weight: bold;
}
#stacks_in_1569>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1569>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1569>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1569>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1569>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1569>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1569 {
	padding:  10px;
}
#stacks_in_1573_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1573 a:link, #stacks_in_1573 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1573 a:hover, #stacks_in_1573 a:active {
	color:#FFFFFF;
}







#stacks_in_1573 a:link, #stacks_in_1573 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1573 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1573 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1576>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1576>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1576>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1576>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1576>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1576>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1576 {
	padding:  10px;
}
#stacks_in_1580_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1580 a:link, #stacks_in_1580 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1580 a:hover, #stacks_in_1580 a:active {
	color:#FFFFFF;
}







#stacks_in_1580 a:link, #stacks_in_1580 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1580 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1580 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1583>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1583>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1583>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1583>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1583>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1583>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1583 {
	padding:  10px;
}
#stacks_in_1587_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1587 a:link, #stacks_in_1587 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1587 a:hover, #stacks_in_1587 a:active {
	color:#FFFFFF;
}







#stacks_in_1587 a:link, #stacks_in_1587 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1587 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1587 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1597>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1597>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1597>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1597>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1597>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1597>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1597 {
	padding:  10px;
}
#stacks_in_1601_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1601 a:link, #stacks_in_1601 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1601 a:hover, #stacks_in_1601 a:active {
	color:#FFFFFF;
}







#stacks_in_1601 a:link, #stacks_in_1601 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1601 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1601 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1590>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1590>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1590>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1590>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1590>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1590>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1590 {
	padding:  10px;
}
#stacks_in_1594_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1594 a:link, #stacks_in_1594 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1594 a:hover, #stacks_in_1594 a:active {
	color:#FFFFFF;
}







#stacks_in_1594 a:link, #stacks_in_1594 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1594 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1594 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1611>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1611>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1611>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1611>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1611>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1611>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1611 {
	padding:  20px;
}
#stacks_in_1615_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1615 a:link, #stacks_in_1615 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1615 a:hover, #stacks_in_1615 a:active {
	color:#FFFFFF;
}







#stacks_in_1615 a:link, #stacks_in_1615 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1615 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1615 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_1604>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1604>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1604>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1604>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1604>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1604>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1604 {
	padding:  10px;
}
#stacks_in_1608_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1608 a:link, #stacks_in_1608 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1608 a:hover, #stacks_in_1608 a:active {
	color:#FFFFFF;
}







#stacks_in_1608 a:link, #stacks_in_1608 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1608 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1608 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1628 {
	font-size: 130%;
	font-weight: bold;
}
#stacks_in_1629>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1629>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1629>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1629>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1629>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1629>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1629 {
	padding:  10px;
}
#stacks_in_1633_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1633 a:link, #stacks_in_1633 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1633 a:hover, #stacks_in_1633 a:active {
	color:#FFFFFF;
}







#stacks_in_1633 a:link, #stacks_in_1633 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1633 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1633 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_1637 {
	font-size: 130%;
	font-weight: bold;
}
#stacks_in_1638>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1638>.s3_row>.s3_column_left {
	width: 33.42%;
}

#stacks_in_1638>.s3_row>.s3_column_right {
	width: 66.580002%;
}




#stacks_in_1638>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1638>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1638>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1638 {
	padding:  10px;
}
#stacks_in_1642_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1642 a:link, #stacks_in_1642 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_1642 a:hover, #stacks_in_1642 a:active {
	color:#FFFFFF;
}







#stacks_in_1642 a:link, #stacks_in_1642 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_1642 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_1642 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



